bug-bash
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Fwd: Re: bash 3.1.10 breaks configure scripts (was Re: configure sc


From: Nicolas Rachinsky
Subject: Re: [Fwd: Re: bash 3.1.10 breaks configure scripts (was Re: configure scripts ignores parameters)]
Date: Mon, 06 Mar 2006 23:16:31 -0000
User-agent: Mutt/1.5.11

* Chet Ramey <address@hidden> [2006-03-05 12:38 -0500]:
> This has been a known issue with bison-1.75 for over three years:
> 
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=167635;archive=yes
> http://lists.gnu.org/archive/html/bug-bash/2003-01/msg00061.html
> http://lists.gnu.org/archive/html/bug-bash/2004-09/msg00118.html

If it's a known issue, why does the configure script select the
bison-1.75 instead of the working yacc?

If this can't be changed easily, perhaps you can add a note in INSTALL
or somewhere else, warning people to use bison-1.75.

Thanks,
Nicolas

-- 
http://www.rachinsky.de/nicolas




reply via email to

[Prev in Thread] Current Thread [Next in Thread]